- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Old_Edje_Part_Collection Struct Reference

## Data Fields
Eina_List * | programs
Eina_List * | parts
Eina_List * | data
int | id
Eina_Hash * | alias
struct {
Edje_Size min
Edje_Size max
} | prop
int | references
Embryo_Program * | script
const char * | part
unsigned char | script_only
unsigned char | lua_script_only
unsigned char | checked: 1